JavaPOS ADK Software

Thermal line Printer

Modification Patch for compatibility behavior at connecting TM successor models

It turned out that successor model does not work with current model driver.
e.g.)TM-T70II does not work with TM-T70 driver.

Target driver version and printers are as follows.
[Target driver]
APD Driver Ver4.00 to Ver4.04, Ver4.50 to Ver4.53
UPOS Driver:
OPOS Ver2.68 to Ver2.70R3
OPOS.NET Ver1.11.20 to Ver1.12.6
JavaPOS for Windows Ver1.11.20W to Ver1.13.6W
JavaPOS for Linux Ver1.13L to Ver1.13.2L
[Target printer]
- TM-T20II, TM-T81II, TM-T82II, TM-T70II, TM-T90II
(and all successor models)

Please apply this patch program
When the problem that successor model does not work
or
Before replace with a target printer.

Jump to the top